@import url(fonts.css);

html {
    overflow-x: hidden;
}

body {
    line-height: 1.7;
    color: gray;
    font-weight: normal;
    font-size: 13px;
    font-family: iranyekan, sans-serif !important;
    direction: rtl;
    text-align: right;
    word-break: keep-all;
    word-wrap: break-word;
}

.line-height-0{
    line-height: 0 !important;
}

.modal-header .close {
    margin: -1rem auto -1rem -1rem;
}

.swal2-html-container{
    font-size: 13px;
}

.btn {
    font-size: 13px !important;
}

.font-10 {
    font-size: 10px !important;
}

.font-11 {
    font-size: 11px !important;
}

.font-12 {
    font-size: 12px !important;
}

.font-13 {
    font-size: 13px !important;
}

.font-14 {
    font-size: 14px !important;
}

.font-15 {
    font-size: 15px !important;
}

.font-16 {
    font-size: 16px !important;
}

.font-17 {
    font-size: 17px !important;
}

.font-18 {
    font-size: 18px !important;
}

.font-19 {
    font-size: 19px !important;
}

.font-20 {
    font-size: 20px !important;
}
.font-30 {
    font-size: 30px !important;
}
.logo_shop_bg{
    background-color: #3498db;
}
.pagination{
    padding-right: 0;
}

.logo_shop{
    background-color: #fff;
    overflow: hidden;
    padding-top: 10px;
    padding-bottom: 10px;
}

.nowrap {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
    font-size: 14px;
}

.store_desc h1.store_desc h2,.store_desc h3{
    font-size: 15px;
    margin-top: 15px;
}

.store_desc table{
    width: 100%;
    border:1px solid #ccc;
    border-collapse: collapse;
    text-align: center;
    margin: 20px 0;
}
.store_desc tr{
    border:1px solid #ccc;
}
.store_desc td{
    border:1px solid #ccc;
}

input, select {
    font-size: 13px !important;
    font-family: iranyekan, sans-serif !important;
}

.text-black {
    color: #000 !important;
}

.bg-black {
    background: #000 !important;
}

.color-black-opacity-5 {
    color: rgba(0, 0, 0, 0.5);
}

.color-white-opacity-5 {
    color: rgba(255, 255, 255, 0.5);
}

.input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text, .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 0;
}

.input-group > .form-control:not(:first-child), .input-group > .custom-select:not(:first-child) {
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.offcanvas-menu {
    position: relative;
}

.offcanvas-menu:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    top: 0;
    right: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.2);
}

.btn {
    font-size: 13px;
    /*border-radius: 20px;*/
    padding: 5px 15px;
}

.btn:hover, .btn:active, .btn:focus {
    outline: none;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn.btn-primary {
    font-family: iranyekan, icomoon, sans-serif !important;
    background: #7d2ae8;
    border-color: #7d2ae8;
    font-size: 14px;
    color: #fff;
}

.btn.btn-primary:hover {
    background: #8d39fa;
    border-color: #8d39fa;
    color: #fff;
}

.btn.btn-primary.btn-black--hover:hover {
    background: #666666;
    color: #fff;
}

.line-height-1 {
    line-height: 1 !important;
}

.bg-black {
    background: #000;
}

.form-control {
    font-family: iranyekan, sans-serif !important;
    font-size: 13px;
}

.form-control:active, .form-control:focus {
    border-color: #3498db;
}

.form-control:hover, .form-control:active, .form-control:focus {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.site-section {
    padding: 2.5em 0;
}

@media (min-width: 768px) {
    .site-section {
        padding: 2em 0;
    }
}

.site-section.site-section-sm {
    padding: 4em 0;
}

.site-section-heading {
    padding-bottom: 20px;
    margin-bottom: 0px;
    position: relative;
    font-size: 2.5rem;
}

@media (min-width: 768px) {
    .site-section-heading {
        font-size: 3rem;
    }
}

.site-footer {
    padding: 50px 0;
    background: #343a40;
}

.site-footer .border-top {
    border-top: 1px solid rgba(255, 255, 255, 0.1) !important;
}

.site-footer p {
    color: rgba(255, 255, 255, 0.7);
}

.site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5 {
    color: #fff;
}

.site-footer a {
    color: rgba(255, 255, 255, 0.7);
    text-decoration: underline;
}

.site-footer a:hover {
    color: white;
}

.site-footer ul li {
    margin-bottom: 10px;
}

.site-footer .footer-heading {
    font-size: 16px;
    color: #fff;
}


.ltr {
    direction: ltr;
}

.rtl {
    direction: rtl;
}

.owl-container {
    direction: ltr;
    width: 100%;
    height: auto;
}

.middle-pic {
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.middle-pic-big {
    height: 500px;
    margin: 20px auto;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.mid-shape {
    margin: 0 auto;
    width: 100%;
    position: relative;
}

.mid-shapemask {
    overflow: hidden;
    height: 20px;
}

.mid-shapemask:after {
    content: '';
    display: block;
    margin: -25px auto 0;
    width: 100%;
    height: 25px;
    border-radius: 425px / 12px;
    box-shadow: 1px 5px 14px 0px #ddd;
}

.mid-shape span {
    width: 60px;
    height: 60px;
    position: absolute;
    bottom: 100%;
    margin-bottom: -25px;
    left: 50%;
    margin-left: -25px;
    border-radius: 100%;
    box-shadow: 0px 6px 9px 1px #ddd;
    background: #fff;
}

.mid-shape i {
    position: absolute;
    top: 4px;
    bottom: 4px;
    left: 4px;
    right: 4px;
    border-radius: 100%;
    border: 1px dashed #f78e2f;
    text-align: center;
    line-height: 50px;
    font-style: normal;
    color: #001fff;
}
/*+++++++++++++++++++++++++++++++++ Count Number +++++++++++++++++++++++++++++++++++++++++*/

.counter-row {
    border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    background: rgba(180, 180, 180, 0.3);
    /*filter: blur(2px);*/
    display: inline;
    text-align: center;
}

.counter {
    display: table-cell;
    color: #c4d3d4;
    font-size: 50px;
    width: 200px;
    text-align: center;
}

/*+++++++++++++++++++++++++++++++++ card-box +++++++++++++++++++++++++++++++++++++++++*/


.card-box {
    position: relative;
    color: #fff;
    padding: 20px 10px 40px;
    margin: 10px 0px;
}

.card-box:hover {
    text-decoration: none;
    color: #f1f1f1;
}

.card-box:hover .icon i {
    font-size: 100px;
    transition: 1s;
    -webkit-transition: 1s;
}

.card-box .inner {
    padding: 5px 10px 0 10px;
}

.card-box h3 {
    font-size: 27px;
    font-weight: bold;
    margin: 0 0 8px 0;
    white-space: nowrap;
    padding: 0;
    text-align: left;
}

.card-box p {
    font-size: 15px;
}

.card-box .icon {
    position: absolute;
    top: auto;
    bottom: 5px;
    right: 5px;
    z-index: 0;
    font-size: 72px;
    color: rgba(0, 0, 0, 0.15);
}

.card-box .card-box-footer {
    position: absolute;
    left: 0px;
    bottom: 0px;
    text-align: center;
    padding: 3px 0;
    color: rgba(255, 255, 255, 0.8);
    background: rgba(0, 0, 0, 0.1);
    width: 100%;
    text-decoration: none;
}

.card-box:hover .card-box-footer {
    background: rgba(0, 0, 0, 0.3);
}

.bg-blue {
    background-color: #00b8ff !important;
}

.bg-green {
    background-color: #11d456 !important;
}
.bg-orange {
    background-color: #ff9c00 !important;
}

.bg-red {
    background-color: #ee002e;
}

.bg-orange {
    background-color: #ee5300;
}

.bg-purple {
    background-color: #6769ec;
}

.swal2-input{
    text-align: center;
}


/* Rajolani - Bootstrap Developed */
.text-blue {
    color: #00b8ff !important;
}
.text-green {
    color: #11d456 !important;
}
.text-orange {
    color: #ff9c00 !important;
}
.owl-carousel
{
    touch-action: manipulation;
}
/* Rajolani - Sections */

.section{
    position: relative;
    margin: 5px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    border-radius: 2px;
    cursor: default;
    text-align: center;
}
.section *{
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}
.section .subject{
    font-size: 18px;
    color: #ffffff;
    margin: 5px 0;
}
.section:hover .subject{
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
}
.section .icon{
    font-size: 50px;
    color: #ffffff;
    margin: 5px 0;
    text-shadow: 0 4px 3px rgba(0, 0, 0, 0.1), 0 8px 13px rgba(0, 0, 0, 0.1), 0 18px 23px rgba(0, 0, 0, 0.1);
}
.section:hover .icon{
    opacity: 0;
}
.section .desc{
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 4px;
    background: #ffffff;
    color: #4b4b4b;
    box-shadow: 0 12px 12px -12px #4b4b4b;
    opacity: 0;
    margin-top: -15px;
}
.section:hover .desc{
    opacity: 1;
    -webkit-transform: translateY(-25px);
    -moz-transform: translateY(-25px);
    -ms-transform: translateY(-25px);
    -o-transform: translateY(-25px);
    transform: translateY(-25px);
}
.section .button{
    padding: 5px;
    background: rgba(0,0,0,.2);
    border-radius: 0 0 2px 2px;
    color: #ffffff;
    width: 100%;
}
.section:hover .button{
    background: rgba(0,0,0,.4);
}

/* Rajolani - section-title */

.title-default {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: default;
}
.title-default:before {
    content: " ";
    width: 100%;
    height: 2px;
    position: absolute;
    top: calc(50% - 1px);
    right: 0;
    left: 0;
    z-index: 1;
    border-radius: 25px 4px 25px 4px;
    background: #E60023;
    box-shadow: 1px 5px 14px 0 #999999;
    color: #ffffff;
}
.title-default span {
    font-size: 16px;
    color: #ffffff;
    word-spacing: -2px;
    letter-spacing: -1px;
    position: relative;
    text-align: center;
    border-radius: 25px 4px 25px 4px;
    background: #E60023;
    z-index: 2;
    line-height: 2.4;
    padding: 0 10px;
    box-shadow: 1px 5px 14px 0 #999999;
}

.no-outline {
    border-top-style: hidden;
    border-right-style: hidden;
    border-left-style: hidden;
    border-bottom-style: hidden;
    background-color: transparent;
}

.ribbon{
    position: absolute;
    width: 250px;
    height: 30px;
    padding: 4px 0;
    background-color: #d20d0d;
    top: 10px;
    left: -96px;
    transform: rotate(-45deg);
    color: #fff;
    text-align: center;
}

.no-outline:focus {
    outline: none;
}

/*mega menu*/
.megamenu {
    position: static
}

.megamenu .dropdown-menu {
    background: none;
    border: none;
    width: 100%
}

code {
    color: #745eb1;
    background: #fff;
    padding: 0.1rem 0.2rem;
    border-radius: 0.2rem
}

.text-uppercase {
    letter-spacing: 0.08em
}

.dropdown-toggle::after{
    margin-right: 5px;
}
/*mega menu*/

.box-shadow {
    box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
